.banner img {
    margin-top: 10px;
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.banner>p {
    font-size: 1.3rem;
    position: absolute;
    top: 39%;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    left: 50%;
    transform: translate(-50%, -50%);
}

.breadcrumb {
    height: 60px;
    background: transparent !important;
    border-bottom: 1px solid #E8E9EB;
}

.breadcrumb>ul {
    margin-top: 5px;
    margin-left: -35px;
    list-style: none;
}

.breadcrumb>ul>li {
    display: inline-block;
    margin-right: 13px;
}

.breadcrumb ul li a {
    color: black;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}

.banner {
    position: relative;
    z-index: -1;
}

.breadcrumb ul li a:hover {
    color: #C00000;
}

.breadcrumb ul li>a.cn:before {
    content: '\003e';
    padding-right: 9px;
}

.main-content {
    padding: 0;
    margin-top: -60px;
    background: white;
}

.header-title {

    position: absolute;
    z-index: 2;
    color: #ffffff;
    top: 120px;
    left: 90px;
}

.thumbnail_layout {
    width: 200px;
    margin-top: 20px;
    height: 430px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center
}

.thumbnail_layout>img {
    width: 280px;
}

.header-title {

    position: absolute;
    z-index: 2;
    color: #ffffff;
    top: 120px;
    left: 90px;
}

.content-main-wrapper {
    margin-left: 17.5%;
    margin-right: 17.5%;
    position: relative;
    margin-bottom: 20%
}

.sidebar>h3 {
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 10px;
}

.sidebar>hr {
    background: #C00000;
    height: 3px;
    margin-top: 4px;
    width: 113px;
    left: 0;
    float: left;
}

.kategori-list {
    border: 1px solid #E8E9EB;
}

.kategori-list ul li {
    list-style: none;
    padding: 10px;
    margin-top: 3px;
    margin-right: 20px;
    margin-left: -20px;
    border-bottom: 1px solid #E8E9EB;
}

.kategori-list ul li a.active {
    font-weight: 500;
    color: #C00000;
}

.kategori-list ul li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.kategori-list ul li a {
    color: black;
    text-decoration: none;
}

.cari-wrapper>i {
    position: absolute;
    right: 25px;
    top: 10px;
}

.title {
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 3px;
}

.bottom-cont {
    bottom: 1px !important;
    position: absolute !important;
    width: 100%;
}

#tabs {
    width: 100%;
    height: 52px;
    margin-top: 90px;
    border: 1px solid #E8E9EB;
    padding-left: 0;
    margin-left: 8px;
    margin-right: 8px;
}

#tabs li {
    float: left;
    margin-right: 6px;
    list-style: none;
    border-right: 1px solid #E8E9EB;
    outline: none;
}

#tabs #tab1.inactive::after
{
    content: none;
}

#tabs #tab1::after
{
    content: '';
    position: absolute;
    width: 20px;
    margin-top: 3px;
    margin-left: 20px;
    height: 20px;
    background: #C00000;
    transform: rotate(-45deg);
}

#tabs #tab2.inactive::after
{
    content: none;
}

#tabs #tab2::after
{
    content: '';
    position: absolute;
    width: 20px;
    margin-top: 3px;
    margin-left: 20px;
    height: 20px;
    background: #C00000;
    transform: rotate(-45deg);
}

#tabs li a {
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 12px 30px;
    display: block;
    background: #C00000;
    color: white;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-decoration: none;
    outline: none;
}

#tabs li a.inactive {
    padding: 12px 30px;
    background: transparent;
    color: black;
    outline: none;
}

#tabs li a:hover,
#tabs li a.inactive:hover {
    color: white;
    background: #C00000;
    outline: none;
}

.containe4r {
    clear: both;
    width: 100%;
    padding: 20px;
    border: solid 1px #E8E9EB;
    text-align: left;
    margin-left: 8px;
    margin-right: 8px;
}

.title-similar
{
    font-size: 24px; 
    text-transform: uppercase; 
    letter-spacing: 1px;
}

.hr-similar
{
    background: #C00000; 
    margin-left: 8px; 
    margin-top: -10px; 
    height: 3px; width: 240px;
}

#exzoom
{
    width: 400px;   
}

@media (min-width: 1200px)
{
    .col-xl-3 {
        -ms-flex: 0 0 22%;
        flex: 0 0 21% !important;
        max-width: 22%;
        min-width: 215px !important;
    }
}

@media (min-width: 1200px)
{
    .col-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 20.5% !important;
        max-width: 25%;
        padding-top: 10px;
        height: 275px;
    }
}

.bottom-cont a.bl:hover
{
    background: #C00000;
    color: white !important;
}

.bottom-cont a.tp:hover
{
    background: #28A745;
    color: white !important;
}

.bottom-cont a.sp:hover
{
    background: #EA501F;
    color: white !important;
}

@media (min-width: 768px)
{
    .col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 55.666667% !important;
        max-width: 61.666667%;
    }
}

.bottom-cont > a
{
    background: white; 
    text-decoration: none; 
    font-size: 15pt;
    width: 133px;
}

@media (min-width: 1200px)
{
    .col-xl-3 {
        padding-top: 10px;
        height: 315px;
        flex: 0 0 20% !important;
        max-width: 30% !important;
        padding-bottom: 10px;
    }
}

.kateg > i.i-bl
{
    color: #C00000;
    margin-left: 7px;
}

.kateg > i.i-tp
{
    color: green;
}

.kateg > i.i-sp
{
    color: #F1592A;
}

.toltip
{
    visibility: hidden;
    opacity: 0;
    text-align: center;
    position: absolute;
    padding: 5px 15px;
    margin-top: 11px;
    color: white;
    border-radius: 5px;
}

.toltip.t-sp
{
    right: 30px;
    background: #F1592A;
}

.toltip.t-sp:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    right: 18px;
    background: #F1592A;
    position: absolute;
}

.toltip.t-tp
{
    left: 75px;
    background: green;
}

.toltip.t-tp:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    right: 44px;
    background: green;
    position: absolute;
}

.toltip.t-bl
{
    left: 80px;
    background: #C00000;
}

.toltip.t-bl:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    left: 22px;
    background: #C00000;
    position: absolute;
}

.kateg > i 
{
    position: relative;
    font-size: 13px;
    margin-right: 3px;
}

.owl-carousel .item-produk
{
    width: 200px;
    padding: 15px;
    height: 303px;
    transition: .2s;
    margin-top: 25px;
    margin-left: 5px;
    margin-bottom: 25px;
    border-radius: 5px;
    border: 1px solid #E5E5E5;
}

.judul-barang{
    padding: 0;
    padding-top: 20px;
    margin: 0;
    font-size: 12pt; 
    font-weight: 500;
}

.owl-carousel .item-produk > img
{
    width: 115% !important;
    margin-left: -10px !important;
    margin: auto;
}

#link-shop
{
    text-decoration: none;
    color: black;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next
{
    background: #EEEEEE !important;
    border: none;
    outline: none !important;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    position: absolute;
    top: 40%;
}

.owl-carousel .owl-nav button.owl-prev
{
    left: -13px;
}

.owl-carousel .owl-nav button.owl-next
{
    right: -5px;
}

.view-btn:hover
{
    cursor: pointer;
    text-decoration: underline;
}

.view-btn
{
    font-weight: 700;
}